[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[TOPO]
ITEM DE VENDA=351
FMovimentosProd=36
FPesqOs=109
FMonitoracao=373
FPesquisaProduto=98
FConfigGrids=29
FFotoProd=18
FMovimentosProd_1=42
FConfigGrids_1=29
[MARGEM]
ITEM DE VENDA=74
FMovimentosProd=7
FPesqOs=17
FMonitoracao=228
FPesquisaProduto=18
FConfigGrids=431
FFotoProd=515
FMovimentosProd_1=9
FConfigGrids_1=431
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=-1
FPesqFuncionarioCbAtivos=N
CbSempreVisivelPanelFarma=0
CbFab=0
CbGrupo=0
CbProdutos=-1
TBFABRICANTE=F
TBGRUPO=G
MnMostraGrade=-1
[PESQUISAS]
EDIT=C
[FOCO]
FRelSimplesPorData=V
FRelSimples=V
FRelPadrao=V
FRelVendaNet=V
FRelVenda=V
FRelCaixaDetalhado=V
FRelVendasConCustoPorForn=V
FRelOrcamento=V
FImpremeVenda=V
FRelPesquisa=V
[CONF]
DESKTOP=N
PAPEL=
IMPRIMEDUPLICATA=-1
IMPRIMEVENDAFINALIZADA=0
VRENVIAPARAIMPRESSORA=0
SENHAAUTOMATICA=-1
PROTECAODETELA=-1
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
CHTEXTO=X-
CHREPETIR=20
MOSTRA RECEBER=N
MOSTRA LEMBRETE=N
[PULAR LINHAS]
CUPOM 40=6
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[CR]
MOSTRAVENCIDAS=S
[CP]
MOSTRACH=S
[LARGURA]
FMonitoracao=260
FImpremeVenda=210
[ALTURA]
FMonitoracao=117
FImpremeVenda=140
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[IMPRESSAOVENDA]
IMPRESSORA=M
LARGURA=210
ALTURA=140
NRCOPIAS=1
EXIBETELAIMPRESSORA=-1
ENVIAIMPRESSORA=0
[IMPRESSORAS]
FRelVendaNet=O
FRelVenda=O
FRelResCaixaDia=O
FRelVendasPorFabricantes=M
FRelEstoquePorFabGrupo=O
FRelVendasPorProdComCustodoDia=M
FRelVendasPorFunc=O
FRelOrcamento=O
FImpremeVenda=M
DUPLICATASVR=4
FRelContasReceber=O
[PEQUISAOR]
DATAI=01/05/  04  
DATAF=30/05/  08  
[STATUS]
FRelPadrao=A
[ORDEM]
FRelPadrao=N
PRODUTOS=DESCRICAO
CLIENTES=N
FRelEstoquePorFabGrupo=D
FRelPrecosSalvos=D
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
[REL]
FRelVenda=NF
[RELATORIO]
TBRELATORIO=Pedido em Branco
FRelContasReceber=D
[AIT]
FRelEstoquePorFabGrupo=A
[TIPODESCONTO]
FDesconto=%
FDadosMov=%
[TIPOACRESCIMO]
FDadosMov=%
[NRCOPIAS]
FImpremeVenda=1
